.mist {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%, -50%);
  display: flex;
  z-index: 100;
  padding: 0;
}
.mist span {
  display: block;
  position: relative;
  margin: 0 15px;
  min-width: 80%;
  height: 50px;
  background: #f0f0f0;
  border-radius: 50%;
  opacity: 0;
  filter: blur(20px);
  animation: haze 25s linear infinite;
  animation-delay: calc(var(--i) * -0.75s);
}

@keyframes haze {
  0% {
    transform: translateX(0) scaleX(1);
    opacity: 0;
  }
  15% {
    opacity: 0.5;
  }
  50% {
    transform: translateX(-120px) translateY(-60px) scaleX(8) scaleY(2);
    opacity: 0.5;
  }
  70% {
    opacity: 0.25;
  }
  100% {
    opacity: 0.1;
    transform: translateX(150px) translateY(-120px) scaleX(16) scaleY(6);
  }
}/*# sourceMappingURL=mist.css.map */